Create ThirdPartyConnection

POST /tenants/{tenant}/connections

Creates a new ThirdPartyConnection for the specified tenant.

Requires: Create on ThirdPartyConnections.

Parameters

NameTypeDescription
tenant* path string

The Tenant.Code

The Tenant.Code

{
  "name": "string",
  "redirectUrl": "string",
  "platform": "string",
  "apiKey": "string",
  "oAuthClientId": "string"
}

Responses

400 Bad Request
application/problem+json
401 Unauthorized – Invalid or missing API key
403 Forbidden
application/problem+json